## webalizer 2.23.05

=== debian/changelog ===
webalizer (2.23.05-1ubuntu1) saucy; urgency=low

  * Drop build-depends on the runtime libgd2-{xpm,noxpm} packages.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 18 Jun 2013 18:38:06 -0600

webalizer (2.23.05-1build1) saucy; urgency=low

  * Rebuild for libgd3.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 00:35:03 +0100

webalizer (2.23.05-1) unstable; urgency=low

  [ Julien Viard de Galbert ]
  * New upstream release. Closes: #491200, #452259, #405699, #557038, #411482,
    #411847, #558751, #400256
  * Adopted package with maintainers consent.
  * Acknowledge all NUMs, thanks guys!
  * Repackaged using format 3.0 (quilt)
  * Converted debian/copyright to DEP-5 format
  * Converted patches from dpatch to quilt with DEP-3 header format
    - 01_basic_patch: dropped, most changes were integrated upstream.
      changes for consistency with previous version.
    - 02_64bit: dropped, already applied upstream.
    - 03_history: dropped, new version already have a 10 year history.
      Also this patch was not really compatible with 05_apache_logio in
      previous version, the summary page did not have the logio columns
      for the extra lines added by this history patch resulting in wrong
      array layout, as nobody complained on the BTS I assume nobody used
      the feature, so I remove it ;)
    - 04_geolizer: dropped, GeoIP already integrated upstream.
    - 05_apache_logio: ported to new version. 
      Integrating fix for the total calculation. Closes: #482771
      While porting I rewrote part of code that Closes: #558749
    - 06_UserColor: dropped, already integrated upstream.
    - 07_w3c-v4: dropped, already integrated upstream.
    - 08_symlink_vulnerability: dropped, already integrated upstream.
    - 09_ipv6_support: dropped, already implemented upstream.
    - 10_remove_db1_dependence: dropped, no longer needed.
    - 11_various_buffer_overflows: dropped, already integrated upstream.
    - 12_recognize_Opera_browsers: dropped, already integrated upstream.
    - 13_add_NoFollow_feature: dropped, upstream LinkReferrer option does it.
    - 14_add_search_engines: Modified to also uncomment the SearchEngine
      directives from the sample configuration.
    - 15_ignore_localhost: refreshed.
    - 16_fix_typos_webalizer.1: dropped, already integrated upstream.
    - 18_ttf_support_throught_libgd: refreshed.
    - 19_add_PagePrefix_feature: dropped, already integrated upstream.
    - 20_fix_capital_letter_option: dropped, already implemented upstream.
    - 21_remove_-v_option: dropped, upstream changed -v to verbose.
    - 22_php_as_htm_in_sample.conf: refreshed.
    - 17_gettext: imported and converted in three patches:
      + 23_gettext_first_part, 24_gettext_generated and 25_gettext_po_files
      + Fix month translations, thanks Gerome Fournier. Closes: #520408
      + Fix some encodings: cs.po (Closes: #409454), ko.po (Closes: #461176)
      + Restored ReportTitle and -t options.
  * Added new patches:
    - 01_symlink_vulnerability.diff fixing the symlink vulnerability for
      the .htaccess file (similar to previous 08_symlink_vulnerability)
    - 02_fix_a_spelling_error.diff fix a spelling error in wcmgr.c
    - 06_apache_logio_optional.diff this patch affect the apache_logio patch
      It adds a InOutKb option to make the In/Out KByte data optional.
      There are no command line option, but it can detect if logio data are
      available. So this should be fine to Closes: #399017
    - 07_apache_logio_color_config.diff this patch affect the two previous
      apache_logio patches. It adds options to configure the color for the
      new data.
  * Fixed cron job script in case all .conf are removed. Closes: #419717
  * Updated Catalan translation of debconf templates (Jordi Mallach).

  [ Christian Perrier ]
  * Fix pending l10n issues. Debconf translations:
    - Korean (강민지).  Closes: #632014, #632021
    - Dutch (Jeroen Schot).  Closes: #650645
    - Bokmål (Bjørn Steensrud).  Closes: #654801

  [ Felipe Augusto van de Wiel (faw) ]
  * Fix some spell errors in doc files.
  * Updated Policy to 3.9.2 without changes.

 -- Felipe Augusto van de Wiel (faw) <faw@debian.org>  Sun, 05 Feb 2012 16:21:18 -0200

webalizer (2.01.10-32.7) unstable; urgency=low

  * Non-maintainer upload.
  * Fix typo in cron.daily script. Closes: #491198
  * Bump debhelper compatibility from obsolete 4 to modern 7
  * As a consequence, replace calls to "dh_clean -k" to "dh_prep"
  * Add ${misc:Depends} to packages dependencies to properly
    cope with dependencies triggerred by debhelper
  * No longer ignore make errors in the clean target
  * Fix pending l10n issues. Debconf translations:
    - Basque (Piarres Beobide).  Closes: #503919

 -- Christian Perrier <bubulle@debian.org>  Sun, 28 Feb 2010 12:02:27 +0100

webalizer (2.01.10-32.6) unstable; urgency=low

  * NMU
  * Switch build dependency to libdb-dev (>= 4.7).  closes: #517286.

 -- Clint Adams <schizo@debian.org>  Fri, 25 Sep 2009 23:48:55 -0400

webalizer (2.01.10-32.5) unstable; urgency=low

  * Non-maintainer upload.
  * Actually enable nofollow in 13_add_NoFollow_feature.dpatch.
    (Closes: #293794)

 -- Robert Millan <rmh@aybabtu.com>  Sun, 05 Apr 2009 23:29:37 +0000

webalizer (2.01.10-32.4) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Vietnamese. Closes: #500029
    - Traditional Chinese. Closes: #503166

 -- Christian Perrier <bubulle@debian.org>  Mon, 27 Oct 2008 20:45:54 +0100

webalizer (2.01.10-32.3) unstable; urgency=low

  * Non-maintainer upload.
  * Move Homepage to dedicated field in debian/control
  * Fix pending l10n issues
  * Debconf translations:
    - Russian. Closes: #481779
    - Swedish. Closes: #491787
    - Basque. Closes: #494797
    - Italian. Closes: #494837
    - Finnish. Closes: #495314

 -- Christian Perrier <bubulle@debian.org>  Tue, 19 Aug 2008 09:59:34 +0200

webalizer (2.01.10-32.2) unstable; urgency=low


