=== debian/control ===
Source: webalizer
Priority: optional
Section: web
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Julien Viard de Galbert <julien@vdg.blogsite.org>
Uploaders: Felipe Augusto van de Wiel (faw) <faw@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libgd2-noxpm-dev | libgd2-xpm-dev, libfreetype6-dev, libpng12-dev, libdb-dev (>= 4.7), libfreetype6, zlib1g-dev, gettext, po-debconf, autotools-dev, libgeoip-dev, autoconf, dh-autoreconf
Standards-Version: 3.9.2
Homepage: http://www.mrunix.net/webalizer/
Vcs-Git: git://git.debian.org/collab-maint/webalizer.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/webalizer.git;a=summary

Package: webalizer
Architecture: any
Suggests: httpd
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: debconf (>= 1.4.58) | debconf-2.0
Description: web server log analysis program
 The Webalizer was designed to scan web server log files in various formats
 and produce usage statistics in HTML format for viewing through a browser.
 The Webalizer produces yearly, monthly, daily and hourly statistics.  In
 the monthly reports, various statistics may be produced to show overall
 usage, usage by day and hour, usage by visiting sites, URLs, user agents
 (browsers), referrers and country.  The Webalizer is highly configurable by
 use of either command line options or a configuration file, allowing the
 program to be tailored to individual needs easily.
