## webalizer 2.23.08

=== debian/changelog ===
webalizer (2.23.08-3.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer consent.
  * Updated Debconf translations:
    - German, thanks Markus Hiereth (Closes: #886029)
  * Obvious lintian fixes:
    - spelling-error-in-patch-description
    - vcs-obsolete-in-debian-infrastructure
    - file-contains-trailing-whitespace
    - insecure-copyright-format-uri
  * Suggest new fonts-* package names. (Closes: #885464)

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 15 Oct 2018 17:03:02 +0200

webalizer (2.23.08-3) unstable; urgency=medium

  * Update debhelper to compat level 10 (remove explicit use of autoreconf as
    it's now the default).
  * Fix an error in Vcs field introduced while switching URLs to https
  * Updated Policy to 4.1.2 without changes.
  * Change dependency from libgd2-dev to libgd-dev. (Closes: #880783)
  * Debconf translation:
    - Russian, thanks Lev Lamberov. (Closes: #883914)
    - Portuguese. (Closes: #870528)
    - French, thanks Alban Vidal. (Closes: #873685).

 -- Julien Viard de Galbert <julien@vdg.blogsite.org>  Tue, 26 Dec 2017 22:34:30 +0100

webalizer (2.23.08-2) unstable; urgency=low

  * Add Slovak po-debconf translation, thanks Slavko. Closes: #688906
  * Fix VCS-* field (Lintian)
  * Change dh compat to 9 for hardening flags and enable hardening
  * Updated Policy to 4.0.0 without changes.
  * Added a note in README.Debian about other_vhost log. Closes: #681868
  * Added a debconf question to generate the config file. Closes: #482368
  * Suggest some ttf fonts. Closes: #604428
  * Recommends: geoip-database. Closes: #532123
  * Fix in cron job from Niccolo Rigacci, thanks. Closes: #741515
  * Debconf translation:
    - Dutch (Frans Spiesschaert).  Closes: #763863
  * New patch 03_fix_etc_path_in_man.  Closes: #794822
  * New patch 08_use_memmove_for_overlapping_blocks.
    Closes: #858602 LP: #1399615
  * New patch to add python script to convert lang file to po file
  * Updated webalizer fr.po in gettest_po-files.diff using convertlang2po.py
    plus some more manual editing.
  * Fix several typo reported by lintian

 -- Julien Viard de Galbert <julien@vdg.blogsite.org>  Thu, 13 Jul 2017 00:40:59 +0200

webalizer (2.23.08-1) unstable; urgency=low

  * New upstream release.
  * Change Build-Depends from libpng12-dev to libpng-dev. Closes: #662546
  * Updated Policy to 3.9.3 while fixing d/copyright Format URL.
  * Change Build-Depends to libgd2-dev without xpm/noxpm. Closes: #714879
  * Use conf sample in /etc not in /u/s/doc to generate config. Closes: #710784
  * Match space and tab while editing conf. Closes: #445410, #430658

 -- Julien Viard de Galbert <julien@vdg.blogsite.org>  Tue, 08 May 2012 21:58:08 +0200
